<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="测试">
	<query id="TestComMscGrade.insert" desc="新增">
		<![CDATA[
 INSERT INTO COM_MSC_GRADE(
        MSC,
        MSC_PLINE,
        CIC,
        GRADECODE,
        GRADENAME,
        ASSORTMENT_CODE,
        ASSORTMENT_NAME,
        STD_CODE,
        STD_NAME,
        CREATE_NAME,
        CREATE_TIME,
        UPDATE_NAME,
        UPDATE_TIME,
        DELETE_NAME,
        DELETE_TIME,
        VALIDFLAG,
        MEMO)
 VALUES( 
        '#MSC#',
        '#MSC_PLINE#',
        '#CIC#',
        '#GRADECODE#',
        '#GRADENAME#',
        '#ASSORTMENT_CODE#',
        '#ASSORTMENT_NAME#',
        '#STD_CODE#',
        '#STD_NAME#',
        '#CREATE_NAME#',
        SYSDATE,
        '#UPDATE_NAME#',
        SYSDATE,
        '#DELETE_NAME#',
        SYSDATE,
        '#VALIDFLAG#',
        '#MEMO#')
		]]>
	</query>
	
	<query id="TestComMscGrade.getComMscGradeEntity" desc="新增">
		<![CDATA[
SELECT MSC,
       MSC_PLINE,
       CIC,
       GRADECODE,
       GRADENAME,
       ASSORTMENT_CODE,
       ASSORTMENT_NAME,
       STD_CODE,
       STD_NAME,
       CREATE_NAME,
       TO_CHAR(CREATE_TIME, 'YYYY-MM-DD HH24:MI:SS') CREATE_TIME,
       UPDATE_NAME,
       TO_CHAR(UPDATE_TIME, 'YYYY-MM-DD HH24:MI:SS') UPDATE_TIME,
       DELETE_NAME,
       TO_CHAR(DELETE_TIME, 'YYYY-MM-DD HH24:MI:SS') DELETE_TIME,
       VALIDFLAG,
       MEMO,
       GRADECODE_OLD
  FROM COM_MSC_GRADE t
 WHERE t.gradecode = '#GRADECODE#'
		]]>
	</query>
</queryMap>
